Page MenuHomePhabricator

Deploy ORES Review Tool to Finnish Wikipedia
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Apr 14 2017, 4:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2017, 4:27 PM
Halfak triaged this task as Low priority.Apr 14 2017, 4:31 PM
Halfak moved this task from Untriaged to New development on the Scoring-platform-team board.

Change 350488 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable ORES on fiwiki

https://gerrit.wikimedia.org/r/350488

Provisionally scheduled for May 9th.

@jmatazzoni I used the default settings for all the filters, but please take a look and let me know if you'd like to tweak anything.

the levels look good to me.

Now actually scheduled: May 9th at 23:00 UTC.

Change 350488 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ORES on fiwiki

https://gerrit.wikimedia.org/r/350488

Mentioned in SAL (#wikimedia-operations) [2017-05-10T00:12:44Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ORES on fiwiki (T163011) (duration: 00m 43s)

Etonkovidova added a subscriber: Etonkovidova.EditedMay 10 2017, 10:16 PM

Checked flwiki (wmf.21) - all ORES related features (and filters) are present.

QA Recommendation: Resolve

jmatazzoni closed this task as Resolved.May 10 2017, 11:28 PM